{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Plant Operator",
    "Supervisor": "Supervisor"
  },
  "action": {
    "CementIn": "Cement In",
    "CementInFault": "Cement In Fault",
    "CoarseAndFineValveOn": "Coarse And Fine Valve On",
    "DryAutoTrack": "Dry Auto-Track",
    "DryAutoTrackComplete": "Dry Auto-Track Complete",
    "DryMixing": "Dry Mixing",
    "FineValveOnlyOn": "Fine Valve Only On",
    "InitialMix": "Initial Mix",
    "LeakingWaterValve": "Leaking Water Valve",
    "MaxDryMixTimeReached": "Max Dry Mix Time Exceeded",
    "MaxWetMixTimeReached": "Max Wet Mix Time Exceeded",
    "MixAborted": "Mix Aborted",
    "MixComplete": "Mix Complete",
    "MixerBladeWorn": "Mixer Blade Worn",
    "MixTooDry": "Mix Too Dry",
    "MixTooDryAccepted": "Mix Too Dry Accepted",
    "MixTooDryRejected": "Mix Too Dry Rejected",
    "MixTooWet": "Mix Too Wet",
    "MixTooWetAccepted": "Mix Too Wet Accepted",
    "MixTooWetRejected": "Mix Too Wet Rejected",
    "NoWaterRequired": "No Water Required",
    "Paused": "Paused",
    "PreWetCoarseAndFineValve": "Pre-Wet Coarse And Fine Valve",
    "PreWetDone": "Pre-Wet Done",
    "PreWetFineValve": "Pre-Wet Fine Valve",
    "PreWetMix": "Pre-Wet Mix",
    "PreWetNoWaterAdded": "Pre-Wet No Water Added",
    "PreWetTargetNotReached": "Pre-Wet Target Not Reached",
    "PreWetWater": "Pre-Wet Water",
    "Reset": "Reset",
    "SensorFault": "Sensor Fault",
    "Standby": "Standby",
    "TooMuchWaterCalculated": "Too Much Water Calculated",
    "Trimming": "Trimming",
    "UnKnown": "UnKnown",
    "WaterAdditionNoWater": "Water Addition No Water",
    "WaterLimitReached": "Water Limit Reached",
    "WaterMeterFault": "Water Meter Fault",
    "WetAutoTrack": "Wet Auto-Track",
    "WetAutoTrackComplete": "Wet Auto-Track Complete",
    "WetMix": "Wet Mix"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Enable",
    "All": "All",
    "Water": "Water"
  },
  "alarm": {
    "cementInError": "Cement In Error",
    "errorStartingMix": "Error Starting Mix",
    "leakingWaterValve": "Leaking Water Valve",
    "maxDryTimeReached": "Max Dry Mix Time Exceeded",
    "maxMixTimeReached": "Max Mix Time Exceeded",
    "maxWetTimeReached": "Max Wet Mix Time Exceeded",
    "mixAborted": "Mix Aborted",
    "mixerBladesWorn": "Mixer Blades Worn",
    "mixTooDry": "Mix Too Dry",
    "mixTooDryAccepted": "Mix Too Dry Accepted",
    "mixTooDryRejected": "Mix Too Dry Rejected",
    "mixTooWet": "Mix Too Wet",
    "mixTooWetAccepted": "Mix Too Wet Accepted",
    "mixTooWetRejected": "Mix Too Wet Rejected",
    "noWaterRequired": "No Water Required",
    "overTemperature": "Over Temperature",
    "preWetTargetNotReached": "Pre-Wet Target Not Reached",
    "preWetWaterLimitExceeded": "Pre-Wet Water Limit Exceeded",
    "sensorFault": "Sensor Fault",
    "tooMuchWaterCalculated": "Too Much Water Calculated",
    "waitingForWaterTankToFill": "Waiting For Water Tank To Fill",
    "waterLimitExceeded": "Water Limit Exceeded",
    "waterMeterFault": "Water Meter Fault"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Cement In Timeout",
    "ErrorStartingMix": "Error Starting Mix",
    "FanStopped": "Fan Stopped",
    "FanStoppedResetLatch": "Fan Stopped Reset Latch",
    "LeakingWaterValve": "Leaking Water Valve",
    "MaxDryMixTimeReached": "Max Dry Mix Time Exceeded",
    "MaxMixTimeReached": "Max Mix Time Exceeded",
    "MaxWetMixTimeReached": "Max Wet Mix Time Exceeded",
    "MixerBladesWorn": "Mixer blades may be worn or need adjustment",
    "MixTooDry": "Mix Too Dry",
    "MixTooWet": "Mix Too Wet",
    "NoWaterRequired": "No Water Required",
    "OverTemperature": "Over Temperature",
    "PreWetWaterLimitExceeded": "Pre-Wet Water Limit Exceeded",
    "SensorFault": "Sensor Fault",
    "Shutdown": "Shutdown",
    "TooMuchWaterCalculated": "Too Much Water Calculated",
    "WaitingForWaterTankToFill": "Waiting For Water Tank To Fill",
    "WaterLimitExceeded": "Water Limit Exceeded",
    "WaterMeterTimeout": "Water Meter Timeout"
  },
  "calibration": {
    "AlarmFail": "Calibration failed.\nCan not calibrate with mixes containing alarms",
    "calibrationResult": "Calibration Results",
    "DryMixTimeFail": "Calibration failed.\nTotal dry mix is less than",
    "DryWeightFail": "Calibration failed.\nInvalid dry weight",
    "Success": "Calibration successful",
    "UnscaledDifFail": "Calibration failed.\nInsufficient difference between dry and wet mix reading",
    "WaterAdditionFail": "Calibration failed.\nNo water added to mix",
    "WetMixTimeFail": "Calibration failed.\nTotal wet mix time is less than system averaging time"
  },
  "calibrationReport": {
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calibrationResult": "Calibration Result",
    "dryWeight": "Dry Weight",
    "mainTarget": "Main Target",
    "mainWater": "Main Water",
    "moistureGain1": "Moisture Gain 1",
    "moistureGain2": "Moisture Gain 2",
    "moistureOffset1": "Moisture Offset 1",
    "moistureOffset2": "Moisture Offset 2",
    "prewetMoistureGain": "Pre-Wet Moisture Gain",
    "prewetMoistureOffset": "Pre-Wet Moisture Offset",
    "prewetTarget": "Pre-Wet Target",
    "prewetWater": "Pre-Wet Water",
    "recipeMode": "Recipe Mode",
    "recipeNumber": "Recipe Number",
    "totalWater": "Total Water",
    "trim": "Trim"
  },
  "calibrationType": {
    "MainUsingPreWet": "Main Using Pre-Wet",
    "MainWater": "Main Water",
    "PreWet": "Pre-Wet",
    "PreWetAndMain": "Pre-Wet and Main",
    "PreWetAndMainUsingPreWet": "Pre-Wet And Main Using Pre-Wet"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Calculation",
    "Preset": "Preset"
  },
  "dialog": {
    "abortMix": "Abort Mix",
    "addWater": "Add Water",
    "archiveDatabase": "Enable Archiving",
    "disableArchiving": "Disable Archiving",
    "archiveDatabaseComplete": "Archiving Complete",
    "backingUp": "Backing Up",
    "backupComplete": "Backup Complete",
    "backupFailed": "Backup Failed",
    "calibrationMissing": "Calibration Mix Error",
    "copyComplete": "Complete",
    "copyFailed": "Copy Failed",
    "copyingArchives": "Copying Archives",
    "deleteDefaultRecipe": "Default Recipe",
    "deleteRecipe": "Delete Recipe",
    "deleteUser": "Delete User",
    "errorStartingMix": "Error Starting Mix",
    "extendMixTime": "Extend Mix Time",
    "factoryReset": "Factory Reset",
    "mixComplete": "Issue Mix Complete",
    "preventShutdown": "Mix Running - Can not Shutdown",
    "recipeAdded": "Recipe Added",
    "recipeUpdated": "Recipe Updated",
    "restoreComplete": "Restore Complete",
    "restoreCompleteReboot": "Restore Complete - System will Reboot",
    "restoreCompleteRemote": "Restore Complete: Reboot imminent.\nRemote users, your connection will be lost - reconnect after reboot.",
    "restoreFailed": "Restore Failed",
    "restoreInProgess": "Database Restore in Progress",
    "restoreSensorFromFile": "restore sensor from file",
    "restoringFromFlash": "Restoring From Flash",
    "saveFailed": "Save Failed",
    "sensorConfigurationSaved": "Sensor Configuration Saved",
    "settingsUpdated": "Settings Updated",
    "shutdown": "Shutdown",
    "systemParametersUpdated": "System Parameters Updated",
    "systemWillReboot": "System will Reboot",
    "systemWillShutdown": "System will Shutdown",
    "targetUpdated": "Target Updated",
    "transferingFile": "Transfering File",
    "unsavedChanges": "Unsaved Changes",
    "updateInProgressReboot": "Update in Progress - System will Reboot",
    "updateInProgressRemote": "System Update Underway: Reboot imminent.\nRemote users, your connection will be lost - reconnect after reboot.",
    "updateTarget": "Update Target",
    "updateTime": "Update Time",
    "upgradeFirmwareFromHub": "Upgrade Firmware",
    "uploadingSoftware": "Uploading Software",
    "upgradeComplete": "Upgrade Complete",
    "deletingArchives": "Deleting archives…",
    "deleteComplete": "Archives deleted successfully!",
    "deleteFailed": "Failed to delete archives",
    "unknownError": "An unknown error occurred"
  },
  "dialogMessage": {
    "abortMix": "Do you want to Abort Mix?",
    "addWater": "Add Water?",
    "archiveDatabase": "Do you wish to enable archiving?\nThis will trigger immediately and may take some time,\nare you sure you want to continue?",
    "disableArchiving": "Turning archiving off will delete all existing archive files. Do you wish to continue?",
    "backupComplete": "Backup Complete",
    "calibrationMissing": "Calibration Mix Log Could Not Be Loaded",
    "copyComplete": "Archives Copied: ",
    "deleteDefaultRecipe": "The default Recipe can not be deleted",
    "deleteRecipe": "Do you want to delete this Recipe?",
    "deleteUser": "Do you want to delete this User?",
    "errorStartingMix": "Can not start mix with a sensor fault.\nDo you wish to disable sensor fault detection and run in preset?\n(check water quantities and then press start again)",
    "errorStartingMix2": "Can not start mix with auto or calculation control.\nSensor fault detection is disabled.\nDo you wish to run in preset?\n(check water quantities and then press start again)",
    "extendMixTime": "Do you want to extend mix time?",
    "factoryReset": "Factory Reset Compete",
    "loginFailed": "Login Failed, Check Password",
    "mixComplete": "Would you like to issue Mix Complete?",
    "restoreComplete": "Restore Complete",
    "saveFailed": "Please Try Again",
    "sensorConfigurationSaved": "Sensor Configuration Saved",
    "targetUpdated": "Target Updated",
    "unsavedChanges": "There are unsaved changes, do you want to discard changes?",
    "updateTarget": "Do you want to set the new target to",
    "updateTime": "Do you want to update time?",
    "upgradeComplete": "Upgrade Complete"
  },
  "hardware": {
    "analogueInput2": "Analog Input 2",
    "analogues": "Analogs",
    "analogueValueWhenEmpty": "Analog Value When Empty",
    "analogueValueWhenFull": "Analog Value When Full",
    "currentWeight": "Current Weight",
    "input": "Input",
    "inputMethod": "Input Method",
    "inputs": "Inputs",
    "inputType": "Input Type",
    "ioSettings": "I/O Settings",
    "outputs": "Outputs",
    "remoteRecipe": "Remote Recipe",
    "waterMeter": "Water Meter",
    "weighScaleInput": "Weigh Scale Input",
    "weightWhenEmpty": "Weight When Empty",
    "weightWhenFull": "Weight When Full"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Alarm",
    "CementIn": "Cement In",
    "CoarseValve": "Coarse Valve",
    "disableInputs": "Disable Inputs",
    "enableInputs": "Enable Inputs",
    "FineValve": "Fine Valve",
    "MixComplete": "Mix Complete",
    "off": "Off",
    "on": "On",
    "PauseReset": "Pause / Reset",
    "PreWetDone": "Pre-Wet Done",
    "StartResume": "Start / Resume",
    "WaterTankFill": "Water Tank Fill",
    "WaterTankFull": "Water Tank Full"
  },
  "keyboardLanguage": {
    "arabic": "Arabic",
    "assamese": "Assamese",
    "belarusian": "Belarusian",
    "bengali": "Bengali",
    "burmese": "Burmese",
    "chinese": "Chinese",
    "czech": "Czech",
    "english": "English",
    "farsi": "Farsi",
    "french": "French",
    "georgian": "Georgian",
    "german": "German",
    "gilaki": "Gilaki",
    "greek": "Greek",
    "hebrew": "Hebrew",
    "hindi": "Hindi",
    "hungarian": "Hungarian",
    "italian": "Italian",
    "japanese": "Japanese",
    "kannada": "Kannada",
    "korean": "Korean",
    "malayalam": "Malayalam",
    "nigerian": "Nigerian",
    "norwegian": "Norwegian",
    "polish": "Polish",
    "russian": "Russian",
    "russianOld": "Russian Old",
    "sindhi": "Sindhi",
    "spanish": "Spanish",
    "swedish": "Swedish",
    "thai": "Thai",
    "turkish": "Turkish",
    "ukrainian": "Ukrainian",
    "urdu": "Urdu",
    "uyghur": "Uyghur"
  },
  "label": {
    "Calibration": "Calibration Mix",
    "MixTrace": "Mix Trace",
    "Phase": "Phase"
  },
  "language": {
    "da": "Danish",
    "de": "German",
    "en": "English",
    "es": "Spanish",
    "fi": "Finnish",
    "fr": "French",
    "hu": "Hungarian",
    "it": "Italian",
    "ja": "Japanese",
    "ko": "Korean",
    "nl": "Dutch",
    "pl": "Polish",
    "pt": "Portuguese",
    "ru": "Russian",
    "sv": "Swedish",
    "us": "English - US"
  },
  "mixLog": {
    "additionError": "Addition Error",
    "admixEnablePercentage": "Admix Enable Percentage",
    "automaticTrim": "Automatic Trim",
    "autoTrackDry": "Auto-Track Dry",
    "autoTrackInitial": "Auto-Track Initial",
    "autoTrackPreWet": "Auto-Track Pre-Wet",
    "autoTrackWet": "Auto-Track Wet",
    "batchNumber": "Batch",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculatedWater": "Target Water",
    "calibrationMix": "Calibration Mix",
    "calibrationMixId": "Calibration Mix Id",
    "cementInError": "Cement In Error",
    "cementWeight": "Cement Weight",
    "controlMethod": "Main Control",
    "derivativeGain": "Derivative Gain",
    "dryMixDeviation": "Dry Mix Deviation",
    "dryMixDeviationModeA": "Dry Mix Deviation Mode A",
    "dryMixDeviationModeE": "Dry Mix Deviation Mode E",
    "dryMixDeviationModeF": "Dry Mix Deviation Mode F",
    "dryMixDeviationModeI": "Dry Mix Deviation Mode I",
    "dryMixDeviationModeV": "Dry Mix Deviation Mode V",
    "dryMixTime": "Dry Mix Time",
    "dryMixValue": "Dry Mix Value",
    "dryMixValueModeA": "Dry Mix Value Mode A",
    "dryMixValueModeE": "Dry Mix Value Mode E",
    "dryMixValueModeF": "Dry Mix Value Mode F",
    "dryMixValueModeI": "Dry Mix Value Mode I",
    "dryMixValueModeV": "Dry Mix Value Mode V",
    "dryWeight": "Dry Weight",
    "entryTime": "Entry Time",
    "id": "Mix Log Id",
    "initialMixDeviation": "Initial Mix Deviation",
    "initialMixDeviationModeA": "Initial Mix Deviation Mode A",
    "initialMixDeviationModeE": "Initial Mix Deviation Mode E",
    "initialMixDeviationModeF": "Initial Mix Deviation Mode F",
    "initialMixDeviationModeI": "Initial Mix Deviation Mode I",
    "initialMixDeviationModeV": "Initial Mix Deviation Mode V",
    "initialMixTime": "Initial Mix Time",
    "initialMixValue": "Initial Mix Value",
    "initialMixValueModeA": "Initial Mix Value Mode A",
    "initialMixValueModeE": "Initial Mix Value Mode E",
    "initialMixValueModeF": "Initial Mix Value Mode F",
    "initialMixValueModeI": "Initial Mix Value Mode I",
    "initialMixValueModeV": "Initial Mix Value Mode V",
    "integralGain": "Integral Gain",
    "leakingWaterValve": "Leaking Water Valve",
    "mainWater": "Main Water",
    "manualTrim": "Manual Trim",
    "maxDryTimeReached": "Max Dry Time Reached",
    "maxWetTimeReached": "Max Wet Time Reached",
    "mixAborted": "Mix Aborted",
    "mixerBladesWorn": "Mixer Blades Worn",
    "mixTemperature": "Mix Temperature",
    "mixTooDryAccepted": "Mix Too Dry Accepted",
    "mixTooDryRejected": "Mix Too Dry Rejected",
    "mixTooWetAccepted": "Mix Too Wet Accepted",
    "mixTooWetRejected": "Mix Too Wet Rejected",
    "moistureGain1": "Moisture Gain 1",
    "moistureGain2": "Moisture Gain 2",
    "moistureOffset1": "Moisture Offset 1",
    "moistureOffset2": "Moisture Offset 2",
    "noWaterRequired": "No Water Required",
    "presetType": "2-Step Addition",
    "preWetControlMethod": "Pre-Wet Control",
    "preWetMixDeviation": "Pre-Wet Mix Deviation",
    "preWetMixDeviationModeA": "Pre-Wet Mix Deviation Mode A",
    "preWetMixDeviationModeE": "Pre-Wet Mix Deviation Mode E",
    "preWetMixDeviationModeF": "Pre-Wet Mix Deviation Mode F",
    "preWetMixDeviationModeI": "Pre-Wet Mix Deviation Mode I",
    "preWetMixDeviationModeV": "Pre-Wet Mix Deviation Mode V",
    "preWetMixTime": "Pre-Wet Mix Time",
    "preWetMixValue": "Pre-Wet Mix Value",
    "preWetMixValueModeA": "Pre-Wet Mix Value Mode A",
    "preWetMixValueModeE": "Pre-Wet Mix Value Mode E",
    "preWetMixValueModeF": "Pre-Wet Mix Value Mode F",
    "preWetMixValueModeI": "Pre-Wet Mix Value Mode I",
    "preWetMixValueModeV": "Pre-Wet Mix Value Mode V",
    "preWetMoistureGain": "Pre-Wet Moisture Gain",
    "preWetMoistureOffset": "Pre-Wet Moisture Offset",
    "preWetTargetNotReached": "Pre-Wet Target Not Reached",
    "preWetTargetValue": "Pre-Wet Target Value",
    "preWetWater": "Pre-Wet Water",
    "proportionalGain": "Proportional Gain",
    "recipeMode": "Recipe Mode",
    "recipeNumber": "Recipe",
    "sensorFault": "Sensor Fault",
    "switchCalPoint": "Switch Cal Point",
    "targetValue": "Target Value",
    "tooMuchWaterCalculated": "Too Much Water Calculated",
    "totalTime": "Total Time",
    "totalWater": "Total Water",
    "waitingForWaterTankToFill": "Waiting For Water Tank To Fill",
    "waterAdditionTime": "Water Addition Time",
    "waterLimitExceeded": "Water Limit Exceeded",
    "waterMeterFault": "Water Meter Fault",
    "wcRatio": "W/C Ratio",
    "wetMixDeviation": "Wet Mix Deviation",
    "wetMixDeviationModeA": "Wet Mix Deviation Mode A",
    "wetMixDeviationModeE": "Wet Mix Deviation Mode E",
    "wetMixDeviationModeF": "Wet Mix Deviation Mode F",
    "wetMixDeviationModeI": "Wet Mix Deviation Mode I",
    "wetMixDeviationModeV": "Wet Mix Deviation Mode V",
    "wetMixTime": "Wet Mix Time",
    "wetMixValue": "Wet Mix Value",
    "wetMixValueModeA": "Wet Mix Value Mode A",
    "wetMixValueModeE": "Wet Mix Value Mode E",
    "wetMixValueModeF": "Wet Mix Value Mode F",
    "wetMixValueModeI": "Wet Mix Value Mode I",
    "wetMixValueModeV": "Wet Mix Value Mode V"
  },
  "mixLogDisplay": {
    "addInfo": "Water Add Info",
    "alarmInfo": "Alarm Info",
    "all": "All",
    "controlInfo": "Control Info",
    "mixInfo": "Mix Info",
    "sensorValues": "Sensor Values"
  },
  "mixTrace": {
    "action": "Action",
    "calibrate": "Calibrate",
    "calibrationMix": "Calibration Mix",
    "data": "Data",
    "entryTime": "Entry Time",
    "moisture": "Moisture",
    "sensorValue": "Sensor Value",
    "sensorValueModeA": "Mode A",
    "sensorValueModeE": "Mode E",
    "sensorValueModeF": "Mode F",
    "sensorValueModeI": "Mode I",
    "sensorValueModeV": "Mode V",
    "trace": "Trace",
    "unscaled": "Unscaled",
    "waterAmount": "Water Amount"
  },
  "other": {
    "Active": "Active",
    "AddRow": "Add Row",
    "AdvancedSettings": "Advanced Settings",
    "AirAmplitudeCalibration": "Air Amp. Calibration",
    "AirFrequencyCalibration": "Air Freq. Calibration",
    "AlarmMode": "Alarm Mode",
    "AlarmOutput": "Alarm Output",
    "AlternateDNS": "Alternate DNS",
    "AnalogueOutputConfiguration": "Analogs",
    "Any": "Any",
    "ArmID": "Arm ID",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Auto-Track Deviation",
    "AutoTrackStable": "Auto-Track Stable",
    "AutoTrackTime": "Auto-Track Time",
    "AutoTrackValue": "Auto-Track Value",
    "AvailableCalibration": "Available Calibration",
    "AvailableCalibrationBestFitModeA": "Available Calibration Best Fit Mode A",
    "AvailableCalibrationBestFitModeE": "Available Calibration Best Fit Mode E",
    "AvailableCalibrationBestFitModeF": "Available Calibration Best Fit Mode F",
    "AvailableCalibrationBestFitModeI": "Available Calibration Best Fit Mode I",
    "AvailableCalibrationBestFitModeV": "Available Calibration Best Fit Mode V",
    "AvailableCalibrationPointsModeA": "Available Calibration Points Mode A",
    "AvailableCalibrationPointsModeE": "Available Calibration Points Mode E",
    "AvailableCalibrationPointsModeF": "Available Calibration Points Mode F",
    "AvailableCalibrationPointsModeI": "Available Calibration Points Mode I",
    "AvailableCalibrationPointsModeV": "Available Calibration Points Mode V",
    "AvailableCalibrations": "Available Calibrations",
    "AverageHold": "Average/Hold",
    "AverageHoldDelay": "Average/Hold Delay",
    "AverageMoisture": "Average Moisture",
    "AverageMoistureModeA": "Average Moisture Mode A",
    "AverageMoistureModeE": "Average Moisture Mode E",
    "AverageMoistureModeF": "Average Moisture Mode F",
    "AverageMoistureModeI": "Average Moisture Mode I",
    "AverageMoistureModeV": "Average Moisture Mode V",
    "AverageReceiveTransmissionTime": "Average Receive Transmission Time",
    "AverageSendTransmissionTime": "Average Send Transmission Time",
    "AverageTotalMessageTime": "Average Total Message Time",
    "AverageTotalTransmissionTime": "Average Total TransmissionTime",
    "AverageTurnAroundTime": "Average Turn Around Time",
    "AverageUnscaled": "Average Unscaled",
    "AverageUnscaledModeA": "Average Unscaled Mode A",
    "AverageUnscaledModeE": "Average Unscaled Mode E",
    "AverageUnscaledModeF": "Average Unscaled Mode F",
    "AverageUnscaledModeI": "Average Unscaled Mode I",
    "AverageUnscaledModeV": "Average Unscaled Mode V",
    "Averaging": "Averaging",
    "AveragingAndAutoTrack": "Averaging and Auto-Track",
    "AveragingMode": "Averaging Mode",
    "back": "Back",
    "BackingUpSensor": "Backing Up Sensor",
    "Backup": "Backup",
    "BackupToFile": "Backup To File",
    "BackupToFlash": "Backup To Sensor",
    "BaudRate": "Baud Rate",
    "BinEmpty": "Bin Empty",
    "Brix": "Brix",
    "BrixHigh": "Brix High",
    "BrixLow": "Brix Low",
    "BrixUnit": "°Bx",
    "BytesReceived": "Bytes Received",
    "BytesSent": "Bytes Sent",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradient out of bounds",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Intercept out of bounds",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "No data points",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Not enough data points",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Too little spread. Average slope used",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Too little spread. Coarse sand slope used",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Too little spread. Fine sand slope used",
    "Calculate": "Calculate",
    "Calibrating": "Calibrating",
    "Calibration": "Calibration",
    "CalibrationFailed": "Calibration Failed",
    "CalibrationGraph": "Calibration Graph",
    "CalibrationNumber": "Calibration Number",
    "CalibrationOutOfRange": "Calibration Out Of Range",
    "CalibrationRules": "Quick Start Rules",
    "CalibrationSuccessful": "Calibration Successful",
    "CalibrationType": "Calibration Type",
    "Cancel": "Cancel",
    "ChangePassword": "Change Password",
    "Colour": "Colour",
    "Command": "Command",
    "CommsReplyDelay": "Comms Reply Delay",
    "CommunicationsTest": "Sensor Communications Test",
    "Compatibility": "Compatibility",
    "CompensatedAmplitude": "Compensated Amplitude",
    "CompensatedFrequency": "Compensated Frequency",
    "ComPorts": "Com Ports",
    "Connected": "Connected",
    "connecting": "Connecting",
    "CurrentBaud": "Current Baud Rate",
    "CurrentLoop1": "Current Loop 1",
    "CurrentLoop2": "Current Loop 2",
    "Database": "Database and system settings",
    "DataInvalid": "Data Invalid",
    "Date": "Date",
    "DefaultGateway": "Default Gateway",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Delete",
    "DHCP": "DHCP",
    "DigitalIn1": "Digital In 1",
    "DigitalInput": "Digital Input",
    "DigitalIO2": "Digital I/O 2",
    "DigitalIO2Status": "Digital I/O 2 Status",
    "DigitalIOConfiguration": "Digital I/O",
    "DigitalIODirection": "Digital IO Direction",
    "Discard": "Discard",
    "disconnect": "Disconnect",
    "Dismiss": "Dismiss",
    "DownloadLog": "Download Log",
    "DSPFilter": "DSP Filter",
    "EightTo16mm": "8-16mm Stone (0.5\"-0.75\")",
    "ElecFreqCoeff": "Electronics Freq. Coefficient",
    "ElectronicsAmplitudeCoefficient": "Electronics Amp. Coefficient",
    "ElectronicsOffset": "Electronics Offset",
    "ElectronicsTemperature": "Electronics Temperature",
    "Engineer": "Engineer",
    "EnterCurrentPassword": "Enter Current Password",
    "EnterNewPassword": "Enter New Password",
    "EnterPassword": "Enter Password",
    "EnterUserName": "Enter Username",
    "Error0To10000": "Must be between 0 and 10000",
    "Error700To1000": "Must Be between 700 and 1000",
    "ErrorCount": "Error Count",
    "ExpansionBoardTest": "IO Test",
    "FactorySettings": "Factory",
    "FieldbusDataSheetVersion": "Datasheet Version",
    "FieldbusNetworkAddress": "FieldBus Address",
    "Filename": "Filename",
    "Filtered": "Filtered",
    "FilteredMoisture": "Filtered Moisture",
    "FilteredMoistureModeA": "Filtered Moisture Mode A",
    "FilteredMoistureModeE": "Filtered Moisture Mode E",
    "FilteredMoistureModeF": "Filtered Moisture Mode F",
    "FilteredMoistureModeI": "Filtered Moisture Mode I",
    "FilteredMoistureModeV": "Filtered Moisture Mode V",
    "FilteredUnscaled": "Filtered Unscaled",
    "FilteredUnscaled2": "Filtered Unscaled 2",
    "FilteredUnscaledModeA": "Filtered Unscaled Mode A",
    "FilteredUnscaledModeE": "Filtered Unscaled Mode E",
    "FilteredUnscaledModeF": "Filtered Unscaled Mode F",
    "FilteredUnscaledModeI": "Filtered Unscaled Mode I",
    "FilteredUnscaledModeV": "Filtered Unscaled Mode V",
    "FilterInclude": "Filter Include",
    "FilteringTime": "Filtering Time",
    "FilterSeedPoint": "Filter Seed Point",
    "FirwareUploadedToHub": "Firmware uploaded to hub",
    "FiveSeconds": "5 Seconds",
    "FixedBaud": "Fixed Baud",
    "FourTo8mm": "4-8mm Gravel (3\"/8\")",
    "GenerateCalibration": "Generate Calibration",
    "HardwareTest": "Hardware Test",
    "Heavy": "Heavy",
    "Hold": "Hold",
    "Hours": "Hours",
    "Imperial": "U.S Imperial",
    "Inactive": "Inactive",
    "Include": "Include",
    "Info": "Info.",
    "Information": "Information",
    "Input1Use": "Input 1 Use",
    "inUse": "already in use",
    "IO2Use": "Digital I/O 2 Use",
    "IPAddress": "I.P Address",
    "IPAddressSettings": "I.P Address Settings",
    "LAN": "LAN",
    "Language": "Language",
    "LastFilteredValue": "Last Filtered Value",
    "LastRawValue": "Last Raw Value",
    "Legacy": "Legacy",
    "Light": "Light",
    "Linear": "Linear",
    "LiveData": "Live Data",
    "LiveValue": "Live Value",
    "LoadingData": "Loading Data",
    "LogDisplay": "Log Display",
    "Login": "Log in",
    "LogIn": "Log In",
    "LogInFailed": "Log In Failed",
    "LogInSuccessful": "Log In Successful",
    "Logout": "Log out",
    "LogOut": "Log Out",
    "LogRate": "Log Rate",
    "LogRateExceeded": "Reduce number of parameters being recorded",
    "LogSetup": "Log Setup",
    "MaterialAmplitudeCoefficient": "Material Amp. Coefficient",
    "MaterialCalibration": "Material Calibration",
    "MaterialFrequencyCoefficient": "Material Freq. Coefficient",
    "MaterialOffset": "Material Offset",
    "MaterialTemperature": "Material Temperature",
    "MaterialTemperatureAlarm": "Material Temperature Alarm",
    "MaterialTempHighAlarm": "Material Temp. High Alarm",
    "MaterialTempLowAlarm": "Material Temp. Low Alarm",
    "MaxBaud": "Max Baud",
    "MaximumTemperature": "Maximum Temperature",
    "Medium": "Medium",
    "Metric": "Metric",
    "MinimumTemperature": "Minimum Temperature",
    "Minus99To100Error": "Must be between -99 and 100",
    "Minus100To100Error": "Must be between -100 and 100",
    "Minus200To200Error": "Must be between -200 and 200",
    "Minutes": "Minutes",
    "MixerSync": "MixerSync",
    "Mode": "Mode",
    "ModeA": "Mode A",
    "ModeE": "Mode E",
    "ModeF": "Mode F",
    "ModeI": "Mode I",
    "ModeV": "Mode V",
    "ModifyLogin": "Modify Login",
    "Moisture": "Moisture",
    "MoistureHigh": "Moisture High",
    "MoistureHighPercent": "Moisture High %",
    "MoistureLow": "Moisture Low",
    "MoistureLowPercent": "Moisture Low %",
    "MoistureOutOfRange": "Moisture Out Of Range",
    "MoisturePercentHigh": "Moisture % High",
    "MoisturePercentLow": "Moisture % Low",
    "MoistureTemperature": "Moisture/Temperature",
    "NegativeSlew": "Slew Rate -",
    "networkName": "Network Name",
    "New": "New",
    "NewCalibrationName": "New Calibration Name",
    "next": "Next",
    "No": "No",
    "NoRules": "No Rules",
    "NotDefined": "Not Defined",
    "Notes": "Notes",
    "NoUSBDriveFound": "No USB Drive Found",
    "of": "of",
    "Offscale": "Off Scale",
    "OK": "OK",
    "OneMinute": "1 Minute",
    "OneSecond": "1 second",
    "OperationFailed": "Operation Failed",
    "OperationSuccessful": "Operation Successful",
    "OrbiterArmType": "Orbiter Arm Type",
    "OSArchitecture": "OS Architecture",
    "OSVersion": "OS Version",
    "OutputOff": "Output Off",
    "OutputOn": "Output On",
    "OutputType": "Output Type",
    "OutputVariable1": "Output Variable 1",
    "OutputVariable1Mode": "Output Variable 1 Mode",
    "OutputVariable2": "Output Variable 2",
    "OutputVariable2Mode": "Output Variable 2 Mode",
    "paginator.items_per_page": "items per page",
    "paginator.next_page": "next page",
    "paginator.of": "/",
    "paginator.previous_page": "previous page",
    "Parameter": "Parameter",
    "password": "Password",
    "Password": "Password",
    "Percentage": "%",
    "Points": "Points",
    "PositiveSlew": "Slew Rate +",
    "PreferredDNS": "DNS",
    "Processing": "Processing.  Please wait...",
    "Quadratic": "Quadratic",
    "Raw": "Raw",
    "RawMoisture": "Raw Moisture",
    "RawMoistureModeA": "Raw Moisture Mode A",
    "RawMoistureModeE": "Raw Moisture Mode E",
    "RawMoistureModeF": "Raw Moisture Mode F",
    "RawMoistureModeI": "Raw Moisture Mode I",
    "RawMoistureModeV": "Raw Moisture Mode V",
    "RawUnscaled": "Raw Unscaled",
    "RawUnscaled2": "Raw Unscaled 2",
    "RawUnscaledModeA": "Raw Unscaled Mode A",
    "RawUnscaledModeE": "Raw Unscaled Mode E",
    "RawUnscaledModeF": "Raw Unscaled Mode F",
    "RawUnscaledModeI": "Raw Unscaled Mode I",
    "RawUnscaledModeV": "Raw Unscaled Mode V",
    "ReceiveTransmissionTime": "Receive Transmission Time",
    "ReenterNewPassword": "Reenter New Password",
    "Refresh": "Refresh",
    "Refreshing": "Refreshing",
    "RemoteValue": "Remote Value",
    "ReplyReceivedTimeStamp": "Reply Received Time Stamp",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Resonator Amp. Coefficient",
    "ResonatorFrequencyCoefficient": "Resonator Freq. Coefficient",
    "ResonatorOffset": "Resonator Offset",
    "ResonatorTemperature": "Resonator Temp.",
    "Restore": "Restore",
    "RestoreFromFactory": "Factory Reset",
    "RestoreFromFile": "Restore From File",
    "RestoreFromFlash": "Restore From Sensor",
    "RestoringSensor": "Restoring Settings",
    "RunCommsDelayTest": "Run Comms Delay Test",
    "RunTime": "Run Time",
    "Save": "Save",
    "SaveToDatabase": "Save To Database",
    "search": "Search",
    "Searching": "Searching",
    "SendTransmissionTime": "Send Transmission Time",
    "Sensor": "Sensor",
    "SensorAddress": "Sensor Address",
    "SensorCalibration": "Sensor Calibration",
    "SensorCalibrationBestFitModeA": "Sensor Calibration Best Fit Mode A",
    "SensorCalibrationBestFitModeE": "Sensor Calibration Best Fit Mode E",
    "SensorCalibrationBestFitModeF": "Sensor Calibration Best Fit Mode F",
    "SensorCalibrationBestFitModeI": "Sensor Calibration Best Fit Mode I",
    "SensorCalibrationBestFitModeV": "Sensor Calibration Best Fit Mode V",
    "SensorCalibrationPointsModeA": "Sensor Calibration Points Mode A",
    "SensorCalibrationPointsModeE": "Sensor Calibration Points Mode E",
    "SensorCalibrationPointsModeF": "Sensor Calibration Points Mode F",
    "SensorCalibrationPointsModeI": "Sensor Calibration Points Mode I",
    "SensorCalibrationPointsModeV": "Sensor Calibration Points Mode V",
    "SensorCold": "Sensor Cold",
    "SensorCommunicationSetup": "Sensor Communication Setup",
    "SensorDetails": "Details",
    "SensorFirmware": "Sensor Firmware",
    "SensorHot": "Sensor Hot",
    "SensorID": "Sensor ID",
    "SensorName": "Sensor Name",
    "SensorOK": "Sensor OK",
    "Sensors": "Sensors",
    "SignalProcessing": "Signal Processing",
    "SixteenTo22mm": "16-22mm Stone (1\")",
    "SixtyMinutes": "60 Minutes",
    "SoftwareUploaded": "Software uploaded to hub",
    "SoftwareUploadedToHub": "Software uploaded to hub",
    "SoftwareVersion": "Software Version",
    "Start": "Start",
    "StartAveraging": "Start Averaging",
    "StartLogging": "Start Logging",
    "Static": "Static",
    "status": "Status",
    "Stop": "Stop",
    "StopAveraging": "Stop Averaging",
    "StopLogging": "Stop Logging",
    "SubnetMask": "Subnet Mask",
    "Supervisor": "Supervisor",
    "SystemSettings": "System Settings",
    "TemperatureCompensation": "Temp. Comp.",
    "TenMinutes": "10 Minutes",
    "TenSeconds": "10 Seconds",
    "Test": "A TEST",
    "ThirtyMinutes": "30 Minutes",
    "Times": "Time (s)",
    "TotalMessageTime": "total Message Time",
    "TotalTransmissionTime": "Total TransmissionTime",
    "TransmissionCode": "Transmission Code",
    "TransmissionInformation": "Transmission Information",
    "Trend": "Trend",
    "TriggerBit": "Trigger Bit",
    "TurnAroundTime": "Turn Around Time",
    "UncompensatedAmplitude": "Uncompensated Amplitude",
    "UncompensatedFrequency": "Uncompensated Frequency",
    "UncompensatedReference": "Reference",
    "Undefined": "Undefined",
    "Units": "Units",
    "Unscaled": "Unscaled",
    "Unscaled1Type": "Unscaled 1 Type",
    "Unscaled2Type": "Unscaled 2 Type",
    "UnscaledHigh": "Unscaled High",
    "UnscaledLow": "Unscaled Low",
    "UnscaledUnit": "us",
    "Unused": "Unused",
    "Update": "Update",
    "UpdateDatabase": "Update Database",
    "Upgrade": "Upgrade",
    "UpgradeSensor": "Upgrade Sensor",
    "Upgrading": "Upgrading",
    "Upload": "Upload",
    "UploadFirmwareFile": "Upload Firmware File",
    "Uploading": "Uploading",
    "VeryHeavy": "Very Heavy",
    "VeryLight": "Very Light",
    "WaterAbsorptionSSD": "Water Absorption Value (S.S.D)",
    "WaterAmplitudeCalibration": "Water Amp. Calibration",
    "WaterFrequencyCalibration": "Water Freq. Calibration",
    "WebInterface": "Web Interface",
    "WLAN": "WLAN",
    "WriteToSensor": "Write To Sensor",
    "WritingToSensor": "Writing To Sensor",
    "WritingToSensorComplete": "Writing To Sensor Complete",
    "Yes": "Yes",
    "ZeroTo2mm": "0-2mm Sand (No.8)",
    "ZeroTo4mm": "0-4mm Sand (No.4)",
    "ZeroTo100Error": "Must be between 0 and 100"
  },
  "phase": {
    "Alarm": "Alarm",
    "DryMix": "Dry Mix",
    "InitialMix": "Initial Mix",
    "MainWaterAddition": "Main Water",
    "MixComplete": "Mix Complete",
    "Paused": "Paused",
    "PreWet": "Pre-Wet",
    "PreWetMix": "Pre-Wet Mix",
    "Standby": "Standby",
    "WaitingForCement": "Waiting For Cement",
    "WetMix": "Wet Mix"
  },
  "recipe": {
    "admixAmount": "Admix Amount",
    "admixEnablePercentage": "Admix Enable Percentage",
    "atDryEnable": "Auto-Track Dry Enable",
    "atInitialEnable": "Auto-Track Initial Enable",
    "atPreWetEnable": "Auto-Track Pre-Wet Enable",
    "atWetEnable": "Auto-Track Wet Enable",
    "autoModeSettings": "Auto Mode Settings",
    "autoTrackSettings": "Local Auto-Track Settings",
    "averagingTime": "Averaging Time",
    "batchCounter": "Batch Counter",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculationModeSettings": "Calculation Mode Settings",
    "calibrationMixId": "Calibration Mix Id",
    "cementTimeout": "Cement Timeout",
    "cementWeight": "Cement Weight",
    "controlMethod": "Main Water Control",
    "copyFrom": "Copy From",
    "createRecipe": "Create Recipe",
    "dryWeight": "Dry Weight",
    "dryWeightCal": "Dry Weight Cal",
    "initialMixTime": "Initial Mix Time",
    "localAutoLoopEnabled": "Local Auto Control",
    "localAutoTrackDryMixDev": "Local Auto-Track Dry Mix Dev",
    "localAutoTrackDryMixTime": "Local Auto-Track Dry Mix Time",
    "localAutoTrackEnable": "Local Auto-Track Enable",
    "localAutoTrackInitialMixDev": "Local Auto-Track Initial Mix Dev",
    "localAutoTrackInitialMixTime": "Local Auto-Track Initial Mix Time",
    "localAutoTrackPreWetMixDev": "Local Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Local Auto-Track Pre-Wet Mix Time",
    "localAutoTrackWetMixDev": "Local Auto-Track Wet Mix Dev",
    "localAutoTrackWetMixTime": "Local Auto-Track Wet Mix Time",
    "localDerivativeGain": "Local Derivative Gain",
    "localIntegralGain": "Local Integral Gain",
    "localProportionalGain": "Local Proportional Gain",
    "mainWater": "Main Water",
    "mainWaterLimit": "Main Water Limit",
    "mainWaterTrim": "Main Water Trim",
    "materialAddition": "Material Addition / Mixing Times",
    "maxDryMixTime": "Dry Mix Time",
    "maxWetMixTime": "Wet Mix Time",
    "minusTolerance": "Minus Tolerance",
    "mixControl": "Mix Control",
    "mixExtensionEnable": "Mix Extension Enable",
    "mixExtensionTime": "Mix Extension Time",
    "moistureGain1": "Moisture Gain1",
    "moistureGain2": "Moisture Gain2",
    "moistureOffset1": "Moisture Offset1",
    "moistureOffset2": "Moisture Offset2",
    "moistureTarget": "Target",
    "plusTolerance": "Plus Tolerance",
    "preSetType": "2-Step Addition",
    "preWetMixTime": "Pre-Wet Mix Time",
    "preWetMode": "Pre-Wet Control",
    "preWetMoistureGain": "Pre-Wet Moisture Gain",
    "preWetMoistureOffset": "Pre-Wet Moisture Offset",
    "preWetTarget": "Pre-Wet Target",
    "preWetWater": "Pre-Wet Water",
    "preWetWaterLimit": "Pre-Wet Water Limit",
    "recipe": "Recipe",
    "recipeDesc": "Recipe Description",
    "recipeDetails": "Recipe Details",
    "recipeGain": "Recipe Gain",
    "recipeName": "Recipe Name",
    "recipeNumber": "Recipe Number",
    "recipeUnscaledMode": "Recipe Unscaled Mode",
    "resetCalibration": "Reset Calibration",
    "searchRecipe": "Search Recipe",
    "switchCalPoint": "Switch Cal Point",
    "systemDefault": "System Default",
    "temperatureCoefficient": "Temperature Coefficient",
    "temperatureCorrectionSettings": "Temperature Correction Settings",
    "temperatureSetPoint": "Temperature Set Point",
    "unitStoredAs": "Unit Stored As",
    "usePreWetValueForCalc": "Use Pre-Wet Value For Calc",
    "viewCalibration": "View Calibration",
    "waterAddition": "Water Addition"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binary",
    "Selector": "Discrete"
  },
  "sensor": {
    "loading": "Loading...",
    "sensorReadings": "Sensor Readings"
  },
  "settings": {
    "backupDatabase": "Backup Database",
    "brightness": "Brightness",
    "compliance": "This device complies with part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) This device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.",
    "contains": "Contains",
    "copyArchivesToUsb": "Backup Archives",
    "deleteArchives": "Delete Archives",
    "dateFormat": "Date Format",
    "dateTime": "Date / Time",
    "defaultRecipe": "Default Recipe",
    "defaults": "Defaults",
    "defaultSystemParameters": "Default System Parameters",
    "displayGroup": "Display Group",
    "displayUnscaled": "Display Unscaled",
    "documentation": "Documentation",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Keyboard Language",
    "languageUsed": "Language Used",
    "macAddress": "MAC Address",
    "manual": "Manual",
    "measures": "Measures",
    "network": "Network",
    "reboot": "System Reboot",
    "restoreDatabase": "Restore Database",
    "searchNetworks": "Search Networks",
    "setAutomatically": "Set Automatically",
    "shutdown": "System Shutdown",
    "system": "System",
    "systemReboot": "For changes to take effect the system must be rebooted",
    "temperature": "Temperature",
    "timeZone": "Time Zone",
    "upgradeSoftware": "Upgrade Software",
    "volume": "Volume",
    "weight": "Weight",
    "wifi": "WiFi",
    "customNtp": "Custom NTP Server"
  },
  "system": {
    "accessLevel": "Access Level",
    "addUser": "Add User",
    "cancel": "Cancel",
    "clear": "Clear",
    "close": "Close",
    "comms": "Comms",
    "copy": "Copy",
    "deleteRecipe": "Delete Recipe",
    "edit": "Edit",
    "editUser": "Edit User",
    "getSensorData": "Get Sensor Data",
    "gpio": "Hardware",
    "hardware": "Hardware",
    "home": "Home",
    "loading": "Loading...",
    "login": "Login",
    "mixLog": "Mix Log",
    "mixTrace": "Mix Trace",
    "overview": "Overview",
    "password": "Password",
    "passwordMessage": "(Leave blank to keep the same password)",
    "recipes": "Recipes",
    "save": "Save",
    "sensorOverview": "Sensor Overview",
    "setDefault": "Set Next Recipe",
    "setup": "Settings",
    "submit": "Submit",
    "systemParameters": "System Parameters",
    "text": "Text",
    "title": "Hydro Control 7",
    "updateSensorData": "Update Sensor Data",
    "userManagement": "User Management",
    "username": "Username",
    "view": "View"
  },
  "systemParameters": {
    "admixMode": "Admix Mode",
    "alarms": "Alarms",
    "analogueIn1Config": "Analog In1 Config",
    "analogueIn2Config": "Analog In2 Config",
    "analogueOut1Config": "Analog Out1 Config",
    "analogueOut2Config": "Analog Out2 Config",
    "archiving": "Archiving",
    "autoControl": "Auto Control",
    "autoTrack": "Auto-Track",
    "averagingTime": "Averaging Time",
    "coarseInflightWater": "Coarse Inflight Water",
    "cycleLoops": "Cycle Loops",
    "description": "Description",
    "enableCursor": "Enable Cursor",
    "fineDelivery": "Fine Delivery",
    "fineInflightWater": "Fine Inflight Water",
    "fineValveOffTime": "Fine Valve Off Time",
    "fineValveOnly": "Fine Valve Only",
    "fineValveOnTime": "Fine Valve On Time",
    "maxMixLogs": "Max Mix Logs",
    "meterPulses": "Meter Pulses",
    "meterTimeout": "Meter Timeout",
    "mixerBladesWornTime": "Mixer Blades Worn Time",
    "mixerBladesWornValue": "Mixer Blades Worn Value",
    "name": "Name",
    "remoteConnectionPublisher": "Remote Connection Publisher",
    "remoteConnectionSubscriber": "Remote Connection Subscriber",
    "remoteRecipeMethod": "Remote Recipe Method",
    "remoteSupportConnection": "Remote Support Connection",
    "remoteSupportTelephoneNumber": "Remote Support Telephone Number",
    "resolution": "Resolution",
    "rs232Mode": "RS232 Mode",
    "systemAtDryDev": "System Auto-Track Dry Dev",
    "systemAtDryMixTime": "System Auto-Track Dry Mix Time",
    "systemAtInitialMixDev": "System Auto-Track Initial Mix Dev",
    "systemAtInitialMixTime": "System Auto-Track Initial Mix Time",
    "systemAtPreWetMixDev": "System Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "System Auto-Track Pre-Wet Mix Time",
    "systemAtWetDev": "System Auto-Track Wet Dev",
    "systemAtWetMixTime": "System Auto-Track Wet Mix Time",
    "systemDerivativeGain": "System Derivative Gain",
    "systemIntegralGain": "System Integral Gain",
    "systemMaxTemp": "System Max Temp",
    "systemMinTemp": "System Min Temp",
    "systemProportionalGain": "System Proportional Gain",
    "waterMode": "Water Mode",
    "waterSetup": "Water Setup",
    "waterTankFullType": "Water Tank Full Type",
    "weighScaleEmptyAval": "Weigh Scale Empty Analog Value",
    "weighScaleFullAval": "Weigh Scale Full Analog Value",
    "weighScaleFullWeight": "Weigh Scale Full Weight"
  },
  "text": {
    "isRequired": "is required",
    "maxLength": "character limit exceeded",
    "maxValue": "value is greater than",
    "minlength": "password must be greater than 6 characters",
    "mustBeDecimal": "must be decimal",
    "mustBeInteger": "must be integer",
    "per": "per",
    "pulses": "pulses"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "US Gallons",
    "kilograms": "Kilograms",
    "litres": "Liters",
    "seconds": "Seconds"
  },
  "unitText": {
    "gallon": "US Gallon",
    "kilogram": "Kilogram",
    "litre": "Liter",
    "second": "Second"
  },
  "waterCycle": {
    "abort": "Abort",
    "acceptAlarm": "Accept Alarm",
    "addWater": "Add Water",
    "admix": "Admix",
    "autoLoopTune": "Auto Loop Tune",
    "batch": "Batch",
    "cement": "Cement In",
    "coarseValve": "Coarse Valve",
    "displayMoisture": "Display Moisture",
    "displayUnscaled": "Display Unscaled",
    "dryMix": "Dry Mix",
    "dryWeight": "Dry Weight",
    "empty": "Empty",
    "enableSensorAlarm": "Enable Sensor Fault Alarm",
    "fineValve": "Fine Valve",
    "finish": "Finish",
    "flowRate": "Flow Rate",
    "initialMix": "Initial Mix",
    "localAutoLoopEnabledInput": "Local Auto Loop Control",
    "mainWater": "Main Water",
    "mixPhase": "Mix Phase",
    "mixTemp": "Mix Temperature",
    "mixTime": "Mix Time",
    "mode": "Mode",
    "moisture": "Moisture",
    "pause": "Pause",
    "paused": "Paused",
    "preWetDone": "Pre-Wet Done",
    "preWetMix": "Pre-Wet Mix",
    "preWetWater": "Pre-Wet Water",
    "proportionalGainInput": "Proportional Gain Input",
    "resume": "Resume",
    "running": "Running",
    "start": "Start",
    "target": "Target",
    "totalWater": "Total Water",
    "trim": "Trim",
    "unscaled": "Unscaled",
    "updateTarget": "Update Target",
    "waterAdded": "Water Added",
    "waterMeterVolume": "Water Meter Volume",
    "waterToAdd": "Water",
    "wetMix": "Wet Mix",
    "autoWaterTrim": "Auto Water Trim"
  },
  "waterMode": {
    "Metered": "Metered",
    "Timed": "Timed",
    "Weighed": "Weighed"
  },
  "waterTankFullType": {
    "Shutdown": "Shutdown",
    "WaterTankFull": "Water Tank Full"
  }
}